Create a KYC

Get KYC information about the customer.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
How to test?
  1. Create a session by sending a request: Below are the required parameters, and on the right, you can dynamically see how the request looks. Additionally, you need to enter the authentication token. After that, you can proceed to click on Try It!

Note: To test, you should use the RUT 111111111

  1. Receiving the callback: As a response, if the request was successful, you will receive a response like the following:
{
"rut": "111111111",
"fullName": " Test Person Name",
"isForeigner": false,
"gender": "F",
"maritalStatus": null,
"dateOfBirth": "1967-08-18",
"address": {
  "country": "CL",
  "street": "POB. 11 DE SEPT.LOS CIRUELOS 285",
  "commune": "COELEMU",
  "region": "Ñuble"
}
}
  1. Done: After following these steps, the kyc will be READY.
Body Params
string
required

Customer RUT

Responses

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json